body{overflow:hidden;}

#texto_footer{font-family: 'Open Sans', sans-serif; margin-top:15px; margin-left:25%; font-size:10px; color:#ddd;}

#header{width:100%; margin-top:0px;margin-left:0px; padding-left:0px; background: linear-gradient(#1e5799, #123f60); height:90px; padding-top:10px;}

.texto_evento,#texto_seleccion_evento,#texto_central{font-family: 'Open Sans', sans-serif; font-size:14px; color:#000; line-height:250%;}

/*@media (max-device-height: 640px) and (min-device-height: 640px){#fila_central{height:420px;}}*/





a {text-decoration: none; font-family: 'Open Sans', sans-serif; font-size:14px; }
a:hover {text-decoration: none;}
input{outline:none !important;}

#texto_header{font-family: 'Open Sans', sans-serif; margin-top:15px; margin-left:0px; font-size:18px; color:#FFF;}



#texto_scyt{
			font-family: 'Open Sans', sans-serif; 
			font-size:14px;
			color:#000;
			line-height:250%;
		}

.row {
			width:100%;			
			margin-right:0px;
			margin-top:0px;
			margin-bottom:0px;
			padding-left:0%;
			padding-right:0px;
			padding-top:0px;
			padding-bottom:0px;
		}


.container {
			width:100%;
			margin-left:1%; 
			margin-right:0px;
			padding-left:0px;
			padding-right:0px;
		}



.logo {
		width:100px;	
		margin-left:35%;
	}  	


/* Sombra general */
.drop-shadow {
				position:relative;
				float:left;
				width:99%;
				padding-right: 1em;
				padding-left: 1em;
				margin:2em 10px 4em;
				background:#fff;
				-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
				-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
				box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
				}

.drop-shadow:before,
.drop-shadow:after {
					content:"";
					position:absolute;
					z-index:-2;
					}

.drop-shadow p {
				font-size:16px;
				font-weight:bold;
				}

/* Cajas curvadas */
.curved:before {
				top:10px;
				bottom:10px;
				left:0;
				right:50%;
				-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
				-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
				box-shadow:0 0 15px rgba(0,0,0,0.6);
				-moz-border-radius:10px / 100px;
				border-radius:10px / 100px;
				}

.curved-vt-2:before {right:0;}

.curved-hz-1:before {
					top:50%;
					bottom:0;
					left:10px;
					right:10px;
					-moz-border-radius:100px / 10px;
					border-radius:100px / 10px;
					}

.curved-hz-2:before {
					top:0;
					bottom:0;
					left:10px;
					right:10px;
					-moz-border-radius:100px / 10px;
					border-radius:100px / 10px;
					}
